.insta__link,
.insta__photo_hidden,
.insta__photo_hidden2d,
.insta__caption_letter {
  display: none;
}
.insta {
  padding: 50px 40px;
  //display: flex;
  //flex-direction: column;
  //justify-content: center;
  //align-items: center;
  @media screen and (min-width: 768px) {
    background-color: #F5F5F5;

  }

  &__head-zone {
    //max-width: 1030px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    @media screen and (min-width: 768px) {
      max-width: 768px;
      display: flex;
      justify-content: space-between;
    }
    @media screen and (min-width: 1200px) {
      max-width: 1200px;
    }
  }
  &__link {
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
    color: #4E4E4E;
    @media screen and (min-width: 768px) {
      display: inline-block;
    }
  }
  &__content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  &__photo {
    width: 250px;
    &_mr_10 {
      margin-right: 10px;
    }
  }
}
.insta__caption {
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  color: #4E4E4E;
  margin-bottom: 15px;
  &_letter {
    @media screen and (min-width: 768px) {
      display: inline-block;
    }
  }
}
.insta__photo {
  &_hidden {
    @media screen and (min-width: 768px) {
      display: block;
    }
  }
  &_hidden2d {
    @media screen and (min-width: 1200px) {
      display: block;
    }
  }
}